/**********************************************/
/* LAYOUT *************************************/
/**********************************************/
#shop {
	background:#FFF;
}
#shop .inner {
	padding:10px;
}
#shopMain {background-color:#fff;width:759px;float:left;padding-right:10px;_height:400px;min-height:400px;position:relative;border-right:1px solid #CCC;}
#shopRight {width:200px;padding-left:10px;float:left;background-color:#ffffff;}

/**********************************************/
/* PRODUCTS LIST ******************************/
/**********************************************/
#shopMain .products-list {
	border-collapse:separate;
	border-spacing:8px;
}
#shopMain .products-list td {
	vertical-align:top;
	width:120px;
	background:#FFF;
}
#shopMain .products-list td.product {
	border:1px solid #CCC;
	padding:8px;
	font-size:12px;
	line-height:1.3em;
	border-radius:3px;
}
.js #shopMain .products-list td.product:hover {
	background:#E9F2F8;
	border-color:#ABCCE4;
	cursor:pointer;
}
#shopMain .core-highlight .products-list td.product {
	background:#FFF;
	box-shadow:rgba(0, 0, 0, 0.2) 0 0 3px;
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#shopMain .core-highlight .products-list td.product:hover {
	background:#FFF;
	box-shadow:rgba(0, 0, 0, 0.4) 0 0 3px;
}
#shopMain .products-list .product a {
	text-decoration:none;
}
#shopMain .products-list .product .product-image-wrap {
	margin-bottom:8px;
	display:block;
}
#shopMain .products-list .product .product-image {
	display:block;
	width:120px;
	height:120px;
	background-position:center;
	background-repeat:no-repeat;
}
#shopMain .products-list .product .product-name,
#shopMain .products-list .product .product-price {
	text-align:center;
	display:block;
}
#shopMain .products-list .product .product-name {
	margin-bottom:4px;
	font-weight:bold;
}
#shopMain .products-list .product .product-price {
	color:#666;
	font-size:12px;
}

/**********************************************/
/* HOMEPAGE ***********************************/
/**********************************************/
#shopMain .welcome-wrap,
#shopMain .product-categories-wrap,
#shopMain .popular-products-wrap {
	margin-bottom:18px;
}
#shopMain .welcome-wrap .welcome {
	float:left;
	width:423px;
	margin-right:12px;
}
#shopMain .welcome-wrap .welcome .title-wrap-headline h3 {
	font-size:24px;
}
#shopMain .welcome-wrap .latest-products {
	float:left;
	background:#E9F2F8;
	padding:12px;
}
#shopMain .welcome-wrap .latest-products h4 {
	margin:3px 0 3px 8px; /* Shift our title because of the table padding */
}
#shopMain .welcome {
	color:#333333;
	font-size:12px;
	line-height:1.2em;
	margin-bottom:10px;
	width:495px;
	_height:70px;
	min-height:70px;
	color:#333;
}
#shopMain #shirt {
	width:228px;
	height:107px;
	background-image:url('/v3/images/shop/shirt.png');
	position:absolute;
	top:29px;
	left:519px;
}
* html #shopMain #shirt  {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/shop/shirt.png',sizingMethod='scale');
}
#shopMain #shirtTop {
	width:93px;
	height:16px;
	background-image:url('/v3/images/shop/shirt_top.png');
	position:absolute;
	top:14px;
	left:594px;
}
* html #shopMain #shirtTop  {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/shop/shirt_top.png',sizingMethod='scale');
}
#shopMain .product-categories {
	padding:8px;
}
#shopMain .product-categories li {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin-right:8px;
	margin-bottom:8px;
	border-style:solid;
	border-width:1px;
}
#shopMain .product-categories li,
#shopMain .product-categories li a {
	display:block;
	float:left;
	width:136px;
}
#shopMain .product-categories li a {
	background-repeat:no-repeat;
	text-decoration:none;
	position:relative;
}
#shopMain .product-categories li a:hover {
	background-position:0 0;
}

#shopMain .product-categories li .category-name {
	display:block;
	padding:8px 0;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	color:#FFF;
	text-shadow:rgba(0,0,0,0.3) 1px 1px 0;
}
#shopMain .product-categories li .category-image {
	display:block;
	width:120px;
	height:120px;
	margin:8px;
	background-position:center;
	background-repeat:no-repeat;
}
#shopMain .product-categories li .category-products {
    color:#FFF;
    display:block;
    font-size:12px;
	font-weight:bold;
    line-height:30px;
    padding:0;
    text-align:center;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity:0.90;
	opacity:0.90;
	text-decoration:underline;
	text-shadow:rgba(0,0,0,0.1) 1px 1px 0;
}

/**********************************************/
/* PRODUCT PAGE *******************************/
/**********************************************/
#shopMain .single-product {
	margin-bottom:24px;
	min-height:250px;
}
#shopMain .single-product .images-wrap {
	display:block;
	float:left;
	margin-right:12px;
}
#shopMain .single-product #product-main-image-wrap .product-image {
	width:300px;
	border:1px solid #CCC;
}
#shopMain .single-product #product-alternative-images {
	margin-top:12px;
	list-style-type:none;
	padding:0;
}
#shopMain .single-product #product-alternative-images li {
	display:block;
	float:left;
	margin-right:12px;
}
#shopMain .single-product #product-alternative-images li.last {
	margin-right:0;
}
#shopMain .single-product #product-alternative-images .product-image {
	width:90px;
}
#shopMain .single-product .detail-wrap {
	display:block;
	float:left;
	width:445px;
}
#shopMain .single-product .price {
	color:#666;
	margin-bottom:8px;
	font-size:17px;
}
#shopMain .single-product .buy {
	padding:12px;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background:#EEE;
}
#shop .single-product .description {
	margin-bottom:24px;
	font-size:12px;
	line-height:1.3em;
}
#shop .single-product .product-options {
	margin-bottom:12px;
}
#shop .product-options .product-options-title {
	font-size:16px;
	font-weight:bold;
	margin-bottom:8px;
	color:#AAA;
}
#shop .product-options .form-row {
	margin-bottom:12px;
	display:block;
}
#shop .product-options .form-row .form-label {
	width:150px;
	font-size:12px;
	color:#444;
	display:block;
	padding-top:6px;
	float:left;
	text-align:right;
}
#shop .product-options .form-row .form-fields {
	display:block;
	margin-left:158px;
}
#shop .product-options .form-row .form-fields input,
#shop .product-options .form-row .form-fields select {
	width:255px;
	padding:3px;
}
#shop .product-options .form-row .form-fields select {
	width:261px;	
}
#shop .product-options .form-row .form-fields-extra {
	font-size:11px;
	color:#888;
}
#shopMain .product-options .form-row .form-fields-extra {
	display:block;
	margin:3px 0 0 158px;
}
#shopCheckout .product-options .form-row .form-fields-extra {
	padding-top:7px;
	margin-left:4px;
}
#shopCheckout .product-options {
}
#shop .single-product .button-wrap {
	text-align:right;
}

/**********************************************/
/* BASKET *************************************/
/**********************************************/

input.basketButton {padding:3px;background-color:#000000;cursor:pointer; overflow:visible;border:1px solid #cccccc;color:#ffffff;font-size:12px;}

#shopRight #shopBasket {min-height:200px;_height:200px;}

#shopRight .basket-buttons-wrap {
	text-align:center;
	margin-bottom:18px;
}
#shopRight .basket-buttons-wrap .core-btn {
	padding-left:6px;
	padding-right:6px;
	line-height:28px;
}
#shopRight .basket-buttons-wrap .note {
	background:#EEE;
	padding:6px;
	color:#888;
	font-size:12px;
	margin-top:8px;
}
#shopRight .basket-table {
	width:100%;
	margin-bottom:12px;
	font-size:12px;
}
#shopRight .basket-table td {
	padding:5px;
	line-height:1.3em;
}
#shopRight .basket-table th {
	padding:5px;
	border-bottom:1px solid #DDD;
}
#shopRight .basket-table th {
	background:#EEE;
	color:#666;
}
#shopRight .basket-table .totals td {
	font-weight:bold;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
}
#shopRight .basket-table .overline td {
	border-top:1px solid #DDD;
}
#shopRight .basket-table td a {
	text-decoration:none;	
}
#shopRight .basket-table td a:hover {
	text-decoration:underline;
}
#shopRight .basket-table .no-items {
	text-align:center;
	color:#999;
	font-style:italic;
	margin:12px 0;
}
#shopRight .modify-quantity {
	color:#999;
}


#shopMain .question {font-weight:bold;font-size:12px;margin-bottom:5px;}
#shopMain .answer {margin-left:10px;margin-bottom:23px;font-size:11px;color:#333333;line-height:1.2em;}

/**********************************************/
/* CHECKOUT ***********************************/
/**********************************************/
#shopCheckout {_height:200px;min-height:200px;}
#shopCheckout h3 a, #shopMain h3 a {text-decoration:none;}
#shopCheckout #info {font-size:12px;margin-bottom:15px;}

#shopCheckout #error {margin-bottom:10px;border:1px solid #cc0000;padding:5px;background-color:#ffcccc;line-height:1.5em;font-size:13px;}

#shopCheckout table {font-size:11px;}
#shopCheckout table tr.totals {font-weight:bold;}
#shopCheckout table tr.totals td {border-top:1px solid #cccccc;}
#shopCheckout table tr.headings {font-weight:bold;}
#shopCheckout table tr.headings td {font-weight:bold;border-bottom:1px solid #cccccc;}
#shopCheckout table td,
#shopCheckout table th {
	padding:6px;
}
#shopCheckout table td.product-name {
	font-weight:bold;
}
#shopCheckout table td.product-name .edit-customisation {
	font-weight:normal;
}
#shopCheckout .padlock {
	vertical-align:middle;
}


/* FORM */
#shopMain form {font-size:12px;}
#shopMain form input {width: 250px;color: #58595b;border:1px solid #cccccc;padding:2px;}
#shopMain form textarea {width: 600px;color: #58595b;border:1px solid #cccccc;padding:2px;}
#shopMain form textarea.detail {width: 400px;color: #58595b;border:1px solid #cccccc;padding:2px;}
#shopMain form select {color: #58595b;border:1px solid #cccccc;padding:2px;}
#shopMain form select.year {width: 70px;}
#shopMain form select.day {width: 50px;}
#shopMain form select.norm {width: 200px;}
#shopMain form input.button {background-color:#000000;cursor:pointer; overflow:visible;border:1px solid #cccccc;width:50px;color:#ffffff;}
#shopMain form input.button_large {background-color:#000000;cursor:pointer; overflow:visible;border:1px solid #cccccc;width:100px;color:#ffffff;}
#shopMain form .textarea {width: 250px;height: 50px;font-size: 14px;color: #58595b;font-family:Arial, Helvetica, sans-serif;border:1px solid #cccccc;padding:2px;}

#shopMain form input.button_radio {width:15px;border:0;}
#shopMain form input.number {width:50px;}
#shopMain form input.number_small {width:30px;}
#shopMain form input.medium {width:250px;}
#shopMain form input.productName {width:300px;font-size:18px;padding:5px;}

#shopCheckout form .textarea {width: 250px;height: 50px;font-size: 12px;color: #58595b;font-family:Arial, Helvetica, sans-serif;border:1px solid #cccccc;padding:2px;}

#shop #order-status h3 {font-size:16px;}
#shop #order-status div.order-element {margin-bottom:20px;border:1px solid #ccc;_height:150px;min-height:150px;}
#shop #order-status div.order-element ul {margin-bottom:15px;}
#shop #order-status div.order-element .title {border-bottom:1px solid #cccccc;background-color:#e7e7e7;padding:10px;font-size:16px;font-weight:normal;}
#shop #order-status div.order-element .title div.status {float:right;font-size:12px;padding:2px 20px 0 0;}
#shop #order-status div.complete .title {background-color:#CCFFCC;background-image:url('/v3/images/availability/green_tick.gif');background-repeat: no-repeat;background-position:right;}
#shop #order-status div.error .title {background-color:#ffcccc;background-image:url('/images/icons/tiny_red.gif');background-repeat: no-repeat;background-position:right;}
#shop #order-status div.incomplete .title {background-color:#fffecc;background-image:url('/images/icons/tiny_blue.gif');background-repeat: no-repeat;background-position:right;}
#shop #order-status div.order-element .main {padding:10px;}
#shop #order-status div.order-element .main .left {float:left;width:338px;margin-right:10px;}
#shop #order-status div.order-element .main .right {float:left;width:228px;text-align:right;}
#shop #order-status div.order-element .main .notice {width:145px;text-align:right;float:right;margin-top:10px;}
#shop #order-status a.print-order {font-size:16px;background-color:#e7e7e7;-moz-border-radius: 5px;border-radius: 5px;background-position:7px 7px;background-image:url('/core/images/printer.gif');background-repeat:no-repeat;display:block;padding:15px 0px 15px 20px;width:220px;text-align:center;text-decoration:none;margin:0 auto;}
#shop #order-status a.print-order:hover {text-decoration:underline;}

#shop #order-status table.of-payments tr td {padding:5px 0 5px 0;}
#shop #order-status table.of-payments tr.ultr td {padding:0;}
#shop #order-status table.of-payments tr.totals td {font-weight:bold;padding:5px 0 5px 0;}

#shop #order-status a.action-button {font-size:16px;color:#fff;background-color:#666;float:right;text-align:center;text-decoration:none;padding:10px;display:block;-moz-border-radius: 5px;border-radius: 5px;}
#shop #order-status a.action-button:hover {text-decoration:underline;}
#shop #order-status a.pay-mandate-button {}

#shop .application_title {font-size:16px;font-weight:normal;border:1px solid #cccccc;padding-bottom:2px;background-color:#e7e7e7;padding:10px;}